December 11, 2001

New vulnerability in OpenSSH

Author: JT Smith

OReillynet: "A new vulnerability in OpenSSH can be exploited by a local attacker to execute arbitrary code with the permissions of the root user. Noel Davis also covers problems in OpenBSD, wmtv, Auto Nice Daemon, NetDynamics, Xitami Web server, libgtop_daemon, xtel, Lotus Domino, OpenServer's setcontext and sysi86, SuSE's Postfix installation, and fml."

Category:

  • Linux
Click Here!